import React from "react";
import {observer} from "mobx-react";
import "./EventPanel.less";

@observer
class EventPanel extends React.Component {

  componentDidMount() {
  }


  render() {
    const {event, call} = this.props.popData;

    // 当前题目
    return <div className="EventPanel modal_center">
      <img className="bg" src={event.bg}/>
      <div className="txt" dangerouslySetInnerHTML={{__html: event.txt}}/>
      <div className="next">点击屏幕继续游戏</div>
    </div>;
  }
}

export default EventPanel;
